html
{
    -webkit-tap-highlight-color:transparent;
    overflow: hidden;

}
body {
    /* position: fixed; */
    /* display: flex; */
    flex-direction: column;

    margin: 0px;
    padding: 0px;

    overflow: hidden;
    touch-action: none;
    background-color: #fff;
}

#debug-canvas {
    /* width: 100%;
    height: 100%; */
    position: fixed;
    top: 0px;
    left: 0px;
    z-index:100000;

    /* background-color: rgba(252, 255, 255, 0.75) */
}

.api-wrapper {
    flex: 1 1 80%;
}

#mathgames-api-wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 0;
}

#question-container {
    cursor: inherit;
    width: 99.5%;
    /* max-height: 50%; */
    left: 0.25%;
    bottom: 1%;
    z-index: 999;
    position: fixed;
    margin: auto;
    background-color: rgba(255, 254, 240, 0.5);
    border: 2px solid rgb(0, 40, 120);
    -webkit-border-radius: 1em;
    border-radius: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;

    overflow: auto;
}

#question-display {
    width: 100%;
    /* float: left; */
    margin: auto;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    clear: both;
}

#choices-container {
    width: 100%;
    display: block;
    margin: auto;
}

img.center {
    display: block;
    margin: 1% auto;
    margin-bottom: 4%;
    max-width: 98%;
    max-height: 100%;
}
/* img.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
} */

div.choice-btn {
    touch-action: none;
    width: 40%;
    border: 2px solid rgb(0, 40, 120);
    -webkit-border-radius: 1em;
    border-radius: 1em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    margin: auto;
    margin-left: 6.5%;
    margin-bottom: 1vh;
    float: left;
}

div.choice-btn:hover {
    border-color: rgb(255, 255, 255);
    cursor: pointer;

    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
}

@media (hover: none) {
   div.choice-btn {
       border-color: #0263a0;
   }
   div.choice-btn:hover {
       border-color: #0263a0;
   }
}

div.choice-btn-selected {
    touch-action: none;
    width: 40%;
    border: 2px solid rgb(255, 255, 0);
    -webkit-border-radius: 1em;
    border-radius: 1em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    margin: auto;
    margin-left: 6.5%;
    margin-bottom: 1vh;
    float: left;
}

.btn-pause {
  display: none;
  position: absolute;
  top: 0.2em;
  right: 0.2em;
  background-color: #0064a0;
  border: 1px solid #fff;
  line-height: 2em;
  color: #fff;
  padding: 0em 0.5em;
  font-size: 1.4em;
  cursor: pointer;
}

.btn-pause:hover {
  background-color: #fff;
  color: #0064a0;
  border: 1px solid #0064a0;
}

.pause-dialog {
  display: none;
  position: absolute;
  width: 300px;
  border: 1px solid #0064a0;
  padding: 1em;
  background-color: #0064a0;
  border-radius: 0.5em;
}

.btn {
  cursor: pointer;
  border: 1px solid #efefef;
  background-color: #fff;
  font-size: 1em;
  height: 2em;
  line-height: 2em;
  width: 80%;
  margin: 0.5em auto;
  box-sizing: border-box;
  text-align: center;
}

.btn:hover {
  background-color: #efefef;
}

.overlay-message-container {
    width: 90%;
    height: 90%;
    max-width:100%;
    max-height:100%;
    overflow: auto;
    /* margin-left: 10%; */
    position: absolute;
    border-radius: 1em;
    background-color: rgba(255, 255, 255, 1);

    left:0;
    right: 0;
    top:0;
    bottom:0;
    margin: auto;

    font-family: 'Vinque';
    font-size: 3vw;

    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 10px 10px 5px -5px rgba(0, 0, 0, 0.24);
    box-shadow: 10px 10px 5px -5px rgba(0, 0, 0, 0.24);

    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;

    border: 2px solid #0263a0;
    -webkit-border-radius: 1em;
    border-radius: 1em;

    display: none;
    cursor: pointer;
}

.overlay-message-container p {
    padding: 2vh 3vw;
    margin: 0px;
}

.overlay-message-container p a{
    padding: 3vh 3vw;
    margin: 0px;
    color: blue;
}

/*url('../assets/fonts/misfits_-webfont.woff2') format('woff2'),
url('../assets/fonts/misfits_-webfont.woff') format('woff'),
url('../font/abadi-mt-condensed-light.ttf') format('truetype'),*/
/* @font-face {
    font-family: 'Varela Round';
    src: 
        url('../assets/fonts/VarelaRound-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
} */

@font-face {
    font-family: 'Vinque';
    src: 
        url('../assets/fonts/vinque.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media screen and (orientation:landscape) {
    
    #choices-container {
        width: 100%;
        display: flex;
        margin: auto;
    }

    div.choice-btn {
        touch-action: none;
        width: 40%;
        border: 2px solid rgb(0, 40, 120);
        -webkit-border-radius: 1em;
        border-radius: 1em;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
        margin: 1vh;
        margin-top: auto;
    }

    div.choice-btn-selected {
        touch-action: none;
        width: 40%;
        border: 2px solid rgb(255, 255, 0);
        -webkit-border-radius: 1em;
        border-radius: 1em;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
        margin: 1vh;
        margin-top: auto;
    }
}